p {
    text-align: justify;
}

.video-wrapper {
    /* border-radius: 10px; */
    overflow: hidden;
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    height: 0;
}

.video-wrapper iframe.youtube {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}